.version.curse_of_choice /* version checker */
{
	color: #000004;
	background-color: #69BEAA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 811px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 21px 110px 127px;
}

#ppu114557-5
{
	width: 0.01px;
}

#pu114557-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1049px;
	margin-left: 644px;
}

#u114557-5
{
	z-index: 327;
	width: 153px;
	min-height: 44px;
	position: relative;
}

#u114558-9
{
	z-index: 332;
	width: 167px;
	min-height: 24px;
	margin-top: 173px;
	position: relative;
}

#u114560-5
{
	z-index: 341;
	width: 160px;
	min-height: 56px;
	margin-top: 1254px;
	position: relative;
}

#u114646-9
{
	z-index: 346;
	width: 153px;
	min-height: 130px;
	margin-top: 4451px;
	position: relative;
}

#u114647-5
{
	z-index: 355;
	width: 153px;
	min-height: 71px;
	margin-top: 821px;
	position: relative;
}

#u114701-5
{
	z-index: 360;
	width: 153px;
	margin-top: 7662px;
	position: relative;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u114553-284
{
	z-index: 18;
	width: 613px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
}

#u114553-47,#u114553-50,#u114553-55
{
	color: #7F7F7F;
}

#u114553-52
{
	color: #505050;
}

#u114553-51,#u114553-53
{
	color: #505050;
	font-weight: bold;
}

#u114724
{
	z-index: 91;
	width: 337px;
}

#u114553-74,#u114553-80,#u114553-97
{
	font-weight: normal;
}

#u114738
{
	z-index: 157;
	width: 337px;
}

#u114731
{
	z-index: 168;
	width: 215px;
}

#u118880
{
	z-index: 207;
	width: 368px;
}

#u114767
{
	z-index: 235;
	width: 370px;
}

#u114553-226
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118887
{
	z-index: 261;
	width: 643px;
}

#u114553-225
{
	line-height: 32px;
}

#u114553-68,#u114553-131,#u114553-139,#u114553-175,#u114553-200,#u114553-223,#u114553-240
{
	font-size: 1px;
	line-height: 0px;
}

#u114793
{
	z-index: 281;
	width: 184px;
}

#u114724_img,#u114738_img,#u114731_img,#u118880_img,#u114767_img,#u118887_img,#u114793_img
{
	vertical-align: bottom;
}

#u114553-115,#u114553-117,#u114553-119,#u114553-121,#u114553-165,#u114553-212,#u114553-253
{
	font-style: italic;
}

#u114557,#u114558,#u114558-5,#u114560,#u114646,#u114646-5,#u114647,#u114701,#u114553-18,#u114553-23,#u114553-25,#u114553-42,#u114553-48,#u114553-96,#u114553-98,#u114553-152,#u114553-154,#u114553-170,#u114553-274
{
	font-weight: bold;
}

#u114554-4
{
	z-index: 323;
	width: 613px;
	min-height: 42px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

